/*
Theme Name: Ozwide Gutter Cleaning Child
Description: Child theme for the Ozwide Gutter Cleaning
Author: Your name here
Template: OzwideGutterCleaning
*/

@import url("../OzwideGutterCleaning/style.css");

/*MENU CSSS Customisation*/

#nav ul li a:hover {
background: #F8CA00;
}

#wrapper #nav ul li ul li a:hover{
	background: #F8CA00 !important;
}

#wrapper #nav ul li ul li a:hover{
	background: #F8CA00 !important;
}

.header-v4 #nav ul a, .header-v4 #navigation li.current-menu-ancestor a {
padding-top: 5px;
padding-left: 2px !important;
padding-right: 2px !Important;
/* padding: 20px 6px; */
}
.sticky-header #sticky-nav ul li a {
border-top-width: 0;
/* padding-bottom: 1px; */
padding-top: 3px !important;
padding-left: 2px !important;
padding-right: 2px !important;
/* padding-bottom: 0; */
}
#nav {
margin-left: 20px;
}
#wrapper #nav ul li ul li a:hover, #wrapper #sticky-nav ul li ul li a:hover {
color: #FFE716 !important;
}
#wrapper #nav ul li ul li , #wrapper #sticky-nav ul li ul li {
padding-left: 10px
}
nav#sticky-nav{
	 float: left; 
 margin-left: 30px; 
}

.mobile-nav-holder .mobile-selector, .mobile-topnav-holder .mobile-selector {
background: #FFE716;
border: 1px solid #FFE716;
line-height: 29px;
width: 100%;
position: relative;
text-transform: uppercase;
font-size: 12px;
cursor: pointer;
color: white;
/* text-align: left; */
}
.mobile-nav-holder .mobile-selector .selector-down, .mobile-topnav-holder .mobile-selector .selector-down {
border-left: 1px solid #FFE716;
height: 29px;
margin: 0;
right: 5px;
top: 0;
width: 40px;
position: absolute;
}
.mobile-nav-holder .mobile-selector .selector-down:before, .mobile-topnav-holder .mobile-selector .selector-down:before {
color: #FFF !important;
}
#mobile-nav {
border-left: 1px solid #FFE716;
border-right: 1px solid #FFE716;
background: #FFE716;
}
#mobile-nav li a {
border-bottom: 1px solid #FFE716;
color: #fff;
}
#mobile-nav li a:hover {
background-color: #F8CA00;
border-color: #F8CA00;
color: #fff;
}

#nav ul .current_page_item a, #nav ul .current-menu-item a{
background: #F8CA00;	
}
 .current_page_item .sub-menu li a  {
 	background: none !important;
 }

 .sticky-header #sticky-nav ul .current_page_item a, .sticky-header #sticky-nav ul .current-menu-item a{
 	background: #F8CA00;
 }

.sticky-header #sticky-nav ul .current_page_item a, .sticky-header #sticky-nav ul .current-menu-item a, .sticky-header #sticky-nav ul > .current-menu-parent a, .sticky-header #navigation li.current-menu-ancestor a, .sticky-header #sticky-nav ul > li > a:hover {
border-top-width: 0;
}

#wrapper #nav ul li ul li, #wrapper #sticky-nav ul li ul li {
padding-left: 5px;
padding-right: 5px;
}

#main {
padding: 15px 10px 15px;
}
#nav ul ul, #sticky-nav ul ul {
border-top: none !important;
}
/*MENU customisation Ends HERE*/

/*#FFF TO #785510 Colour Change*/
.header-v4 .social-networks a {
opacity: 1;
}
.mobile-nav-holder .mobile-selector, .mobile-topnav-holder .mobile-selector {
color: #785510 !important;
/* text-align: left; */
}
.mobile-nav-holder .mobile-selector .selector-down:before, .mobile-topnav-holder .mobile-selector .selector-down:before {
color: #785510 !important;
}

#mobile-nav li a {
color: #785510 !important;
}
#reading-box-container-1 {
margin-bottom: 30px;
}
div.img-box h2 {
margin: 0 0 10px !important;
}